{% extends "gaia-x-document-template/mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Trust Framework{% endblock %}

edit_uri: {% block edit_url %}edit/main/{{DOCS_DIR}}/{% endblock %}

{% block nav %}
nav:
 #- README.md
 - intro.md
 - trust_anchors.md
 - participant.md
 - service.md
 - service_offering.md
 - examples.md
{% endblock %}
